
#daGalBg {
	z-index: 300007; 
	background:#F0F; 
	position:fixed; 
	top:0; left:0; 
	width:100%; 
	height:100%; 
	opacity:0.3; 
	-ms-filter:"alpha(opacity=30)"; 
	filter:alpha(opacity=30); 
	//position:absolute; top:expression(eval(document.body.scrollTop)+'px');
	height:expression(eval(document.body.clientHeight)+'px')
}

#daGalContainer {
	-moz-border-radius:5px; 
	border-radius:5px; 
	position:absolute; 
	z-index:300009; 
	height:1px; 
	width:1px; 
	top:0; left:0; 
	background:none rgba(0, 0, 0, 0.3);
}

#daGalContainer td {padding:6px; vertical-align:middle;}

#daGalContainer .daImgDiv {
	color:#f00; 
	position:relative; 
	width:400px; height:300px; 
	background:#fff;
}

#daGalContainer .daImgDiv img {z-index:0;}

#daGalContainer .daImgDiv b {
	float:left; 
	font:10px "freesans",Verdana, Geneva, sans-serif; 
	margin:10px; 
	width:380px; 
	overflow:hidden;
}

#daGalContainer .daPrev, #daGalContainer .daNext {
	margin:0; 
	position:absolute; 
	top:45%; 
	height:64px; width:64px;
}

#daGalContainer .daPrevArea, #daGalContainer .daNextArea {
	margin:0; 
	position:absolute; 
	background-position:-500px -500px; top:0;
}

/*#daGalContainer .daLupa,*/ #daGalContainer .daClose {
	height:33px; width:32px; 
	float:right;
}

#daGalContainer .daClose {background-position:-16px 0; margin:0 7px 0 0;}

#daGalContainer .daClose:hover {background-position:-16px -64px;}

#daGalContainer .daPrev {background-position:-64px 0; left:-34px;}

#daGalContainer .daPrev:hover, #daGalContainer .daPrevH {background-position:-64px -64px;}

#daGalContainer .daNext {background-position:-128px 0; right:-34px;}

#daGalContainer .daNext:hover, #daGalContainer .daNextH {background-position:-128px -64px;}

#daGalContainer .daPrevArea {left:0;}

#daGalContainer .daNextArea {right:0;}

#daGalContainer .daDesc { 
	padding:7px 0 0 15px; margin:0; 
	font: 14px Verdana, Tahoma, Arial, Helvetica, "freesans", sans-serif; 
	text-align:left; color:#C193C1;
}

#daGalContainer .misc {
	background-image:url('../images/gal/misc.png'); 
	background-repeat:no-repeat; display:none;
}

#daGalContainer .daGalLoad {
	background:url('../images/gal/load.gif') no-repeat center center #FFF; 
	display:none; position:absolute; border: 1px solid #CCC;
	top:50%; left:50%; 
	width:16px; height:16px; 
	margin:-8px 0;
	padding: 2px;
}

#daGalContainer .daBottom {
	padding:6px; background:#fff; 
	overflow:hidden; 
	-moz-border-radius:0 0 5px 5px; 
	border-radius:0 0 5px 5px; 
	border-top:1px solid #999;
}